.fl{
    float: left;
}
.fr{
    float:right;
}
.clr {
    clear: both;
}
.contest_type{
    float:left;
    margin-right:20px;
}
.store_details_info {
    font-size: 12px;
    margin-top: 5px;
    color: #777 !important;
}
.user-sticky-bar ul.user-sticky-bar-items li.user-icon a.no_image_user, .user-sticky-bar ul.user-sticky-bar-items li.user-icon img.has_image,
.panel-item-content .img-wrapper img,
.panel-item .img-wrapper img,
.item-user-request-outer .img-wrapper img,
.user_tooltip_image .img-wrapper img,
.admincp_right_group .admincp_user .admincp_user_image .img-wrapper img, .admincp_right_group .admincp_user .admincp_user_image .no_image_user img
{
    width: 100% !important;
    height: 100% !important;
}
.item_bar .item_bar_action_holder .item_bar_action {
    background: none;
    color: #a2a2a2;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    width: 30px;
    height: 30px;
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
}
.center {
    text-align: center;
}
.light_bg {
    background: rgba(239, 239, 239, 0.21);
}
.big_text {
    font-size: 16px;
    font-weight: bold;
    padding-right: 7px;
}
.mb-5 {
    margin-bottom: 5px !important;
}
.contest_type img{
    display: block;
    padding: 5px;
    max-width: 70px;
}
.mb-20{
    margin-bottom: 20px;
}
.mt-10{
    margin-top:10px;
}
.contest_product_info ,.contest_product_info a{
    color:#777 !important;
    font-size:12px;
}
#page_document_view .header-page-title {
    display: none;
}
.item-icon-flag
{
    position: absolute;
    right: 0;
    top: -15px;
    display: flex;
}
.document_like{
    margin-top:10px;
}
._app_document .feed_banner:after{
    display: block;
    content: "";
    clear: both;
}
._app_document .feed_banner{
    margin-bottom: 10px;
}
.document_viewer iframe{
    border:none;margin-bottom:20px;
}
.video_actions {
    margin: 20px 0;
}
.video_actions a i {
    padding-right: 6px;
}
.video_actions .button {
    margin-right: 10px;
    margin-bottom: 10px;
}
.mr-10{
    margin-right:10px;
}
.small_mus_info {
    font-size: 0.9em;
    margin-top: 7px;
    color: #777;
    line-height: 1.7em;
}
.document-container .event-item {
    width: 33.3333%;
    padding: 0 12px;
    margin-bottom: 16px;
}

#page_document_home .document-container .event-item{
    width: 50%;
}
.table_document {
    margin-top: 10px;
    display: table;
    width: 100%;
    font-size: 13px;
}
.table_cell {
    display: table-cell;
    vertical-align: middle;
}
.document-container.event-container .event-item .item-outer .item-inner .item-top-info .item-title > a
{
    text-overflow: ellipsis;
    line-height: 21px;
    word-break: break-word;
    word-wrap: break-word;
    max-height: 42px;
    white-space: normal;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.browse_category_a{
    width: 100%;
    height:210px;
    overflow: hidden;
    position: relative;
    border-radius: 4px;
    display: block;
}
.browse_category_item {
    background-size: cover;
    width: 100%;
    height:100%;
    transition: opacity 1s ease 0s, transform 1s ease 0s;
}
.browse_category_a:hover .browse_category_item{
    transform: scale(1.2);
}
.browse_category_title{
    color: #fff;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    height: 100%;
    background: #33333352;
    top: 0;
    text-align: center;
    align-items: center;
    letter-spacing: 0.5px;
    display: flex;
    justify-content: center;
}
.latest_donors {
    float: left;
    max-width: 129px;
    line-height: 20px;
}
.ml-10 {
    margin-left: 10px;
}
.mta-5 {
    padding-top: 2px;
    line-height: 18px;
}
.donor_item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.donor_time_stamp {
    color: #999;
    margin-top: 2px;
    font-size: 12px;
}
.donate_h1_text {
    text-align: center;
    margin-top: 30px;
    padding-top: 0;
}
.donate_second_text {
    text-align: center;
    color: #999;
    margin-top: -5px;
    font-size: 13px;
    margin-bottom: 20px;
}
.home_checkboxes{
    width: 60%;margin:auto;text-align: center
}
@media (max-width: 780px) {
    .home_checkboxes{
        width: 100%;
        padding:0 16px;
        text-align: left;
    }
    .document-container .event-item {
        width: 100%;
    }
    #page_document_home .document-container .event-item {
        width: 100%;
    }
}